晚上7.04的核心补丁2更新了~~

为当前最终发行版之前的所有版本提供支持
回复
头像
zydbeckham
帖子: 140
注册时间: 2007-05-26 15:04
送出感谢: 0
接收感谢: 0

晚上7.04的核心补丁2更新了~~

#1

帖子 zydbeckham » 2007-09-26 2:27

zyd@zyd-jackie:~$ uname -a
Linux zyd-jackie 2.6.20-16-generic #2 SMP Sun Sep 23 19:50:39 UTC 2007 i686 GNU/Linux
更新后 限制驱动多出了虚拟设备的支持~~
附件
Screenshot.png
dudandan36
帖子: 48
注册时间: 2007-01-20 16:03
来自: 浙江杭州
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dudandan36 » 2007-09-26 8:12

早上开机也提示更新了。但是有什么区别呢??
回复

回到 “老旧版本支持”